
Redmine - Feature #16084

We would like to order the appearance of custom field

2014-02-12 19:03 - Ivan Kanis

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

We have a custom field called 'severity'

We would like it to appear on the new issue form right after the 'priority' field.

History

#1 - 2014-03-06 11:34 - Toshi MARUYAMA

- Category set to Custom fields

#2 - 2016-03-30 13:28 - Laurent Girard

+1
